<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Title</title>

        <style>
            .choose-window {
                margin-top: 30px;
            }

            h1 {
                margin-bottom: 5px;
            }

            button {
                margin-top: 10px;
            }

            table,
            td
            {
                border: 1px black solid;
            }

            table {
                width: 400px;
            }

            .looking-window {
                float: right;
                margin-top: -450px;
                margin-right: -8px;
            }

            td {
                text-align: center;
            }

            .looking-window>button {
                margin-left: 152px;
            }
        </style>
    </head>

    <body>
        <div class="choose-window" id="choose-your-burger">
            <h1>Выберите Бургер</h1>

            <button class="cancel-big-burger">отмена</button>
            <button class="add-big-burger">Большой Бургер (50-грн, 20-калорий)</button><br/>
            <button class="cancel-small-burger">отмена</button>
            <button class="add-small-burger">Маленький Бургер (100-грн, 40-калорий)</button>
        </div>

        <div class="choose-window" id="choose-your-stuff">
            <h1>Выберите Дополнительную Начинку</h1>
            <span>обязательно</span><br/>

            <button class="cancel-cheese">отмена</button>
            <button class="add-cheese">Сыр (+ 10 гривен, + 20 калорий)</button><br/>
            <button class="cancel-salad">отмена</button>
            <button class="add-salad">Салат (+ 20 гривен, + 5 калорий)</button><br/>
            <button class="cancel-potato">отмена</button>
            <button class="add-potato">Картофель (+ 15 гривен, + 10 калорий)</button>
        </div>

        <div class="choose-window" id="top-mayo-spice">
            <h1>Желаете сосус или приправы?</h1>

            <button>отмена</button>
            <button>Приправа (+ 15 гривен, 0 калорий)</button><br/>
            <button>отмена</button>
            <button>Майонез (+ 20 гривен, + 5 калорий)</button>
        </div>

        <div class="looking-window">
            <table>
                <tr>
                    <td>Размер</td>
                    <td>Добавки</td>
                    <td>Начинка</td>
                    <td>Цена</td>
                    <td>Калорийность</td>
                </tr>

                <tr>
                    <td class="size"></td>
                    <td class="stuff"></td>
                    <td class="top"></td>
                    <td class="price"></td>
                    <td class="calories"></td>
                </tr>
            </table>

            <button>Сделать Заказ</button>
        </div>

        <script src="js/api.js"></script>
<!--        <script src="js/client.js"></script>-->
    </body>
</html>